# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-15 23:24
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0014_auto_20170929_1340'),
    ]

    operations = [
        migrations.AddField(
            model_name='shippingtablerow',
            name='area',
            field=models.CharField(choices=[('TTK', 'Третье транспортное кольцо'), ('MKAD', 'МКАД'), ('MMK', 'Московское малое кольцо'), ('BMK', 'Большком московское кольцо')], default='', max_length=25, verbose_name='территория'),
            preserve_default=False,
        ),
    ]
